
msg_ceUnits_lbl_list_title=Danh sách đơn vị thời gian
msg_ceUnits_lbl_time_unit_name=Tên đơn vị thời gian
msg_ceUnits_lbl_time_qty=Số lượng
msg_ceUnits_lbl_time_unit_id=Đơn vị
#Error

msg_ceUnits_error_time_unit_name_null=Bạn chưa nhập tên đơn vị thời gian
msg_ceUnits_error_time_unit_name_exists=Tên đơn vị thời gian đã tồn tại
msg_ceUnits_error_time_unit_insert=Có lỗi khi thêm mới đơn vị thời gian
msg_cbUnits_error_time_unit_qty_invalid=Số lượng không hợp lệ
